from django.urls import path
from . import views

app_name='Sicurezza'
urlpatterns = [
  path('',views.ManageSecurityLevelList,name='ManageSecurityLevelList'),
  path('SecurityRowList/<int:levelId>/',views.ManageSecurityRowList,name='ManageSecurityRowList'),
  ]

